Subject: [Dime] New version of draft-bertz-dime-perflowmbr-01

From: "Bertz, Lyle T [CTO]" <[email-masked]>
Date: Fri, 8 Jul 2016 15:53:26 +0000

A new version of the draft has been added per feedback.

It corrects the data types in the IANA section, adds IP flow (5 tuple) in the introduction and a new section on working with other max bit rate values.

Thank you.

Lyle

From: Bertz, Lyle T [CTO]
Sent: Wednesday, July 06, 2016 11:31 AM
To: [email-masked]' <[email-masked]>
Subject: New I-D: draft-bertz-dime-perflowmbr-00

All,

I have added a new I-D for consideration.  It permits setting *per flow* maximum bit rates.  This can serve in some applications, e.g. video throttling, to limit features such as resolutions as opposed to requiring deeper inspection.

https://datatracker.ietf.org/doc/draft-bertz-dime-perflowmbr/

Thank you.

Lyle

________________________________
Learn more on how to switch to Sprint and save 50% on most Verizon, AT&T or T-Mobile rates. See sprint.com/50off<http://sprint.com/50off> for details.

________________________________

This e-mail may contain Sprint proprietary information intended for the sole use of the recipient(s). Any use by others is prohibited. If you are not the intended recipient, please contact the sender and delete all copies of the message.